[
  {
    "frequency_rank": 9851,
    "charcter": "鵣",
    "pinyin": "lài",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9852,
    "charcter": "鵪",
    "pinyin": "ān",
    "definition": "quail; Coturnix coturnix",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9853,
    "charcter": "鷦",
    "pinyin": "jiāo",
    "definition": "wren",
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9854,
    "charcter": "鷺",
    "pinyin": "lù",
    "definition": "heron, egret; Ardea species (various)",
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9855,
    "charcter": "齜",
    "pinyin": "chái",
    "definition": "to show the teeth; crooked teeth",
    "radical": "齒",
    "radical_code": 211.5,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9856,
    "charcter": "盢",
    "pinyin": "xù",
    "definition": null,
    "radical": "皿",
    "radical_code": 108.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9857,
    "charcter": "眘",
    "pinyin": "shèn",
    "definition": null,
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9858,
    "charcter": "瞞",
    "pinyin": "mán",
    "definition": "deceive, lie; eyes half-closed",
    "radical": "目",
    "radical_code": 109.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9859,
    "charcter": "礿",
    "pinyin": "yuè",
    "definition": "sacrifice",
    "radical": "示",
    "radical_code": 113.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9860,
    "charcter": "祩",
    "pinyin": "zhù",
    "definition": null,
    "radical": "示",
    "radical_code": 113.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9861,
    "charcter": "禨",
    "pinyin": "jī",
    "definition": "pray for good fortune",
    "radical": "示",
    "radical_code": 113.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9862,
    "charcter": "秺",
    "pinyin": "dù",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9863,
    "charcter": "穟",
    "pinyin": "suì",
    "definition": "ear of grain; ripe grain",
    "radical": "禾",
    "radical_code": 115.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7950
  },
  {
    "frequency_rank": 9864,
    "charcter": "窫",
    "pinyin": "yà",
    "definition": null,
    "radical": "穴",
    "radical_code": 116.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9865,
    "charcter": "笎",
    "pinyin": "yuán",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9866,
    "charcter": "篨",
    "pinyin": "chú",
    "definition": "coarse bamboo mat; ugly",
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9867,
    "charcter": "籋",
    "pinyin": "niè",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9868,
    "charcter": "緤",
    "pinyin": "xiè",
    "definition": "cord",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9869,
    "charcter": "緵",
    "pinyin": "zōng",
    "definition": "net",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9870,
    "charcter": "縚",
    "pinyin": "tāo",
    "definition": "band",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9871,
    "charcter": "繿",
    "pinyin": "lán",
    "definition": "(same as ",
    "radical": "糸",
    "radical_code": 120.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9872,
    "charcter": "羙",
    "pinyin": "gāo",
    "definition": null,
    "radical": "羊",
    "radical_code": 123.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9873,
    "charcter": "蘂",
    "pinyin": "ruǐ",
    "definition": "stamen or pistil",
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9874,
    "charcter": "蜼",
    "pinyin": "wèi",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9875,
    "charcter": "襘",
    "pinyin": "guì",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9876,
    "charcter": "訞",
    "pinyin": "yāo",
    "definition": null,
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9877,
    "charcter": "謄",
    "pinyin": "téng",
    "definition": "copy, transcribe",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9878,
    "charcter": "谼",
    "pinyin": "hóng",
    "definition": null,
    "radical": "谷",
    "radical_code": 150.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7552
  },
  {
    "frequency_rank": 9879,
    "charcter": "躒",
    "pinyin": "lì",
    "definition": "walk, move",
    "radical": "足",
    "radical_code": 157.15,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9880,
    "charcter": "躭",
    "pinyin": "dān",
    "definition": "to delay; to loiter; to hinder",
    "radical": "身",
    "radical_code": 158.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9881,
    "charcter": "迍",
    "pinyin": "zhūn",
    "definition": "falter, hesitate",
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9882,
    "charcter": "釿",
    "pinyin": "jīn",
    "definition": null,
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9883,
    "charcter": "鏸",
    "pinyin": "huì",
    "definition": null,
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9884,
    "charcter": "颻",
    "pinyin": "yáo",
    "definition": "floating in air, drifting with wind",
    "radical": "風",
    "radical_code": 182.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9885,
    "charcter": "餟",
    "pinyin": "zhuì",
    "definition": "libation",
    "radical": "食",
    "radical_code": 184.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9886,
    "charcter": "餫",
    "pinyin": "yùn",
    "definition": "dumpling; supply",
    "radical": "食",
    "radical_code": 184.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9887,
    "charcter": "餽",
    "pinyin": "kuì",
    "definition": "make present of food; gift",
    "radical": "食",
    "radical_code": 184.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9888,
    "charcter": "驆",
    "pinyin": "bì",
    "definition": "used in transliterating Buddhist books",
    "radical": "馬",
    "radical_code": 187.11,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9889,
    "charcter": "鬳",
    "pinyin": "yàn",
    "definition": null,
    "radical": "鬲",
    "radical_code": 193.6,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9890,
    "charcter": "魒",
    "pinyin": "piāo",
    "definition": null,
    "radical": "鬼",
    "radical_code": 194.11,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9891,
    "charcter": "盉",
    "pinyin": "hé",
    "definition": null,
    "radical": "皿",
    "radical_code": 108.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4555
  },
  {
    "frequency_rank": 9892,
    "charcter": "睱",
    "pinyin": "xià",
    "definition": "to gaze slowly; white appearance of the eyes",
    "radical": "目",
    "radical_code": 109.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9893,
    "charcter": "睻",
    "pinyin": "xuān",
    "definition": null,
    "radical": "目",
    "radical_code": 109.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9894,
    "charcter": "磠",
    "pinyin": "lǔ",
    "definition": "sal ammoniac; sand; pebble",
    "radical": "石",
    "radical_code": 112.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9895,
    "charcter": "箋",
    "pinyin": "jiān",
    "definition": "note, memo; stationery; comments",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9896,
    "charcter": "絣",
    "pinyin": "bēng",
    "definition": "to baste for sewing; to connect",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9897,
    "charcter": "縀",
    "pinyin": "xiá",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9898,
    "charcter": "縛",
    "pinyin": "fù",
    "definition": "to tie",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9899,
    "charcter": "縧",
    "pinyin": "tāo",
    "definition": "silk cord, ribbon",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9900,
    "charcter": "荙",
    "pinyin": "dá",
    "definition": "plantago major",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6785
  }
]